BODY{
	margin-top : 2px;
	margin-left : 2px;
	background-color : Gray;
}
BODY.print {
	margin-top : 2px;
	margin-left : 2px;
	background-color : White;
	background-image : none;	
}
BODY.panbg {
	margin-top : 0px;
	margin-left : 0px;
	background-color : Gray;
	background-image : url("../../images/icons/bgpopwin.gif");	
}
BODY.videobg {
	margin-top : 0px;
	margin-left : 0px;
	background-color : Gray;
	background-image : none;
}
BODY.expedition {
	margin-top : 0px;
	margin-left : 0px;
	background-color : #003399;
	background-image : url("/images/icons/bgpopwin.gif");
}
BODY.gallerybg {
	margin-top : 0px;
	margin-left : 0px;
	background-color : White;
	background-image : none;
}
BODY.galleryrightbg {
	margin-top : 0px;
	margin-left : 0px;
	background-color : #003399;
	background-image : none;
}
BODY.chat {
	margin-top : 2px;
	margin-left : 2px;
	background-color : White;
	background-image : none;	
}
.smtxt {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
}
.mdtxt {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
}
.lgtxt {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-style : normal;
}
.guesttxt {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;	
	color : #003399;
	text-align : center;
}
.vltxt {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 16pt;
	font-style : normal;
}
.smtxtgallery {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	color : Gray;
}
.popmenuheader {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : bold;
	color : White;
}
.poptitle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14pt;
	font-style : normal;
	color : Gold;
}
.pgtitle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14pt;
	font-style : normal;
}
.pgtitledive1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14pt;
	font-style : normal;
	color : Red;
}
.pgtitledive2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14pt;
	font-style : normal;
	color : Green;
}
.gallerytitle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-style : normal;
	color : #D5EBFF;
	font-weight : bold;
}
.listheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-style : normal;
	font-weight : bold;
	color : #003399;
}
.newstitle  {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-style : normal;
	font-weight : bold;
	color : #003399;
}
.eventtitle  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-style : normal;
	font-weight : bold;
	color : Gray;
}
.eventheader {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : normal;
	color : Silver;
}
.newssubtitle {
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : italic;
	font-weight : normal;
	color : #003399;
}
.hometitle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14pt;
	font-style : normal;
	color : #D5EBFF;
}
.homesubtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	color : #003399;
}
.homesuptitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : italic;
	font-weight : normal;
	color : #003399;
}
.homeheadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-style : normal;
	font-weight : bold;
	color : #FFA500;
}
.homebigheadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 22pt;
	font-style : normal;
	font-weight : bold;
	color : #FFA500;
}
.hometxt {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	color : Black;
}
.homesubtxt {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	color : Black;
}
.homefootertxt {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	color : #D5EBFF;
}
.pgsubtitle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-style : italic;
	font-weight : bold;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 14pt;
	font-style : normal;
	font-weight : bold;
}
.synopsis {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
}
.subtitle {
	font-family:  Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-style : italic;
	font-weight : bold;
}
.author {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	color : #A9A9A9;
}
.header {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : normal;
	color : Red;
}
.phototxt {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : italic;
	color : Black;
}
.alert {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	color : Red;
}
.coltdborder { 
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: White;	
 }
.coltdbody {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align : center;
}
.coltdpagebg {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: White;
}
.coltdhomelinebg {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: Black;
}
.coltdlinebg {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: White;
}
.coltdmainbg {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: White;
	text-align : left;
}
.colth {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color : White;
	background-color: #003399;	
}
.colsubth {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color : Black;
	background-color: #C5E4FF;
}
.colthheadline {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	background-color: #003399;
	text-align : left;
	color : #FFA500;
}
.coltd {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	color : Black;	
	background-color: #ECF5FF;
}
.coltdlight {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	color : Black;
	background-color : White;
}
.coltdheader {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	color : #D5EBFF;
	vertical-align : middle;
}
.coltdheaderback {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	background-color: #003A9C;
	color : #D5EBFF;
	vertical-align : middle;
}
.coltdheaderlogin {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	color : #D5EBFF;
	vertical-align : middle;
}
.coltdheaderloginback {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	background-color: #003A9C;
	color : #D5EBFF;
	vertical-align : middle;
	background-image : url("../images/icons/menu/header_login_back.gif");
	background-repeat : no-repeat;
}
.coltdheaderback {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	background-color: #003A9C;
	color : #D5EBFF;
	vertical-align : top;
	text-align : right;
}
.coltdgallerybg {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : normal;
	font-style : italic;
	background-color : Black;
}
.coltdgallery {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 22pt;
	font-weight : bold;
	color : #003A9C;
	background-color : Black;
}
.coltdheadermenu {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : normal;
	background-color: #003399;
	text-align : left;
	color : #D5EBFF;
}
.coltdheaderprint {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : normal;
	text-align : left;	
}
.coltdheadermenuxmas {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14pt;
	font-weight : bold;
	background-color: #D5EBFF;	
	color : #FF4500;
	text-align : center;
}
.coltdfooter {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	background-color: #003A9C;
	color : #D5EBFF;
	vertical-align : middle;
}
.coltdfooterprint {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : normal;
	text-align : right;
}
.coltdfootergallery {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	background-color: Black;
	color : #D5EBFF;
	text-align : left;
	vertical-align : middle;
}
.coltdhomeback {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : normal;
	background-color: #003A9C;
	background-repeat : no-repeat;
}
.coltdhome {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	color : #D5EBFF;
}
.coltdhometitle {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
	color : #CE0000;
}
.coltdleftmenu {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	background-color: White;
}
.coltdleftmenubg {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : normal;
	background : url("../images/icons/zee_bck.jpg") repeat;
	text-align : left;
}
.coltdrightmenu {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	background-color:  #D5EBFF;
	text-align : left;	
}
.coltdrightmenuheader {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
	background-color: #003399;
	text-align : left;
	color : #D5EBFF;
}
.coltdrightmenubg {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	background-color : #D5EBFF;
	text-align : left;
}
.coltdhomerightmenuback {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	background-color: #1848A4;
	text-align : left;
}
.coltdmbox {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
	background-color : #D5EBFF;
	text-align : center;
}
.coltdpopmenubg {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	background-color :  #003399;
}
.colthinfobox {
	font-family :  Verdana, Geneva,Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	background-color: #F0E68C;
	text-align : left;	
}
.coltdinfobox {
	font-family : Verdana, Geneva,Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	background-color: #FFFFE0;
	text-align : left;
}
.coltab {
	font-family : Verdana, Geneva,Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : normal;
	background-color: #D5EBFF;
}
.coltabhidden {
	font-family :  Verdana, Geneva,Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : normal;
	background-color: #ECF5FF;
}
.formheader {
	font-family : Verdana, Geneva,Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	border-color : Navy Navy Navy Navy;
	border-style : solid solid solid solid;
	border : 1px solid Black;
	background-color : #003A9C;
	color : Red;
	border-left-width : 1px;
	border-left-style : solid;
	border-left-color : Black;
	border-right-width : 1px;
	border-right-style : solid;
	border-right-color : Black;
	border-top-width : 1px;
	border-top-style : solid;
	border-top-color : Black;
	border-bottom-width : 1px;
	border-bottom-style : solid;
	border-bottom-color : Black;
}
A.mleft {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : Blue;
	text-decoration : none;
}
A.mleft:VISITED {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : Blue;
}
A.mleft:HOVER {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : Blue;
	text-decoration : underline;
}
A.mright {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : Blue;
	text-decoration : none;
}
A.mright:VISITED {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : Blue;
}
A.mright:HOVER {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : Blue;
	text-decoration : underline;
}
A.header {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : #D5EBFF;
	text-decoration : none;
	font-weight : bold;
}
A.header:VISITED {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color : #D5EBFF;
}
A.header:HOVER {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : Red;
	text-decoration : none;
	font-weight : bold;
}
A.smallheader {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : White;
	text-decoration : none;
	font-weight : normal;
}
A.smallheader:VISITED {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	color : White;
}
A.smallheader:HOVER {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : Red;
	text-decoration : none;
	font-weight : normal;
}
A.headline {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	color : #FFA500;
	text-decoration : none;
	font-weight : bold;
}
A.headline:HOVER {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	color : #FFA500;
	text-decoration : underline;
	font-weight : bold;
}
A.headline:VISITED {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	color : #FFA500;
	font-weight : bold;
}
A.smheadline {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #FFA500;
	text-decoration : none;
	font-weight : bold;
}
A.smheadline:HOVER {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #FFA500;
	text-decoration : underline;
	font-weight : bold;
}
A.smheadline:VISITED {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #FFA500;
	font-weight : bold;
}
A.footer {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : #D5EBFF;
	text-decoration : none;
	font-weight : bold;
}
A.footer:VISITED {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : #D5EBFF;
	font-weight : bold;
}
A.footer:HOVER {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : Red;
	text-decoration : none;
	font-weight : bold;
}
A.light {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : White;
	text-decoration : none;
	font-weight : normal;
}
A.light:VISITED {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : White;
	font-weight : normal;
}
A.light:HOVER {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : White;
	text-decoration : underline;
	font-weight : normal;
}
A.home {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : #D5EBFF;
	text-decoration : none;
	font-weight : normal;
}
A.home:VISITED {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : #D5EBFF;
	font-weight : normal;
}
A.home:HOVER {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : #D5EBFF;
	text-decoration : underline;
	font-weight : normal;
}
A {
	color : blue;
	text-decoration : none;
}
A:HOVER {
	color : red;
	text-decoration : underline;
}
A:VISITED {
	color : blue;
}
HR {
	color : #003399;
	height : 1px;
}
P {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	text-align : justify;
}
P.light{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	text-align : justify;
	color : White;
}
I {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : italic;	
}
B {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
}
H1, H2, H3, H4 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.mright {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : normal;
}
.mleft {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : normal;
}
UL {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size :9pt;
	font-style : normal;
	font-weight : normal;
	list-style-position : outside;
	line-height: 144%
}
UL.headline {
	list-style-position : outside;
	line-height: normal;
	margin-left : 14pt;
}
OL {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size :9pt;
	font-style : normal;
	font-weight : normal;
	list-style-position : outside;
	line-height: 144%
}
